import {
  createMemoryHistory,
  createRouter,
} from 'vue-router'

import Editor from 'src/views/Editor/Editor.vue'
import Home from 'src/views/Home/Home.vue'

export const routes = [
  { path: '/', component: Home },
  { path: '/editor', component: Editor },
]

export const router = createRouter({
  history: createMemoryHistory(),
  routes,
})
